.header-txt{
  width: 45%;
}
.homeContainer {
  margin-left: 5%;
  margin-top: 7%;
  font-size: 22px;
  color: whitesmoke;
}
/******new layout****/
.home-container{
width: 100%;
}
.cards-container{
display: flex;
height: 400px;
width: 100%;
cursor: pointer;
padding: 0% 5%;
}
.onapHome {
background:url('../../../assets/home/banner.png') no-repeat -197px -20px;
}
.width-100{
width: 100%;
}
.card-div{
padding: 3%;
width:33.33%
}
.card-div p {
color: gray;
text-align: justify;
}
.img-div{
display: flex;
align-items: center;
width: 100%;
}
.img-container{
text-align: center;
padding: 3%;

}
.ovp-container{
display: flex;
padding: 1% 5%;

}
.img-height{
height: 330px;
}
.card-content{
padding: 8% 0%;
}
.card-content p {
color: gray;
}
.reverse {
padding: 8% 0% 8% 24%;
}
.reverse p {
width: 100%;
}
.background-white{
background-color: #ffffff;
}
.background-oceanblue{
background: #00bcd414;
}
a{
text-decoration: none;
}  
.header{
font-size: 23px;
padding: 2%;
font-weight: bold;
text-align: center;
}
.right-img {
padding:0px 25%;
}

@media screen and (max-width: 800px) {
.card-outer {
  flex-direction: column;
  height: auto;
}
.cardImage {
  height: auto;
}
.xs-card{
  display: flex;
  flex-direction: column;
  height: 100%;
}
.width-100{
  width: 100%!important;
}
.xs-font-size{
  font-size: 13px;
}
.xs-img-hgt{
  height: 170px;
}
.xs-pad-0{
  padding: 0!important;
}
.xs-header{
  font-size: 20px;
  text-align: center;
}
.flex-reverse{
  flex-direction: column-reverse;
}
.right-img {
  padding:0px 15%;
}
}